<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_5_audience_4_affaire_5</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 4 - Affaire n° 5</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur et Madame Dandeler, le sieur Dandeler tant en
         son nom personnel que pour assister et autoriser la dame son épouse
         ouvrière Modiste, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour Vingt quatre Janvier </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur et Madame Dandeler, le sieur Dandeler tant en son nom
                  personnel que pour assister et autoriser la dame son épouse ouvrière
                  Modiste, demeurant ensemble, les dits époux, à Paris, rue Oberkampf,
                  numéro quatre vingt quatre ; Demandeurs ; Comparant ; D'une part ;
                  Et Monsieur Dutenoffer, fabricant de modes, demeurant et domicilié à
                  Paris, rue des Francs Bourgeois, numéro quarante un ; Défendeur ;
                  Défaillant ; D'autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les époux Dandeler en leurs demandes et
                  conclusions et en avoir délibéré conformément à la loi ; attendu que
                  la demande des époux Dandeler parait juste et fondée ; Que
                  d'ailleurs elle n'est pas contestée par Dutenoffer non comparant ni
                  personne pour lui régulièrement quoique dument appelé ; Attendu
                  qu'en ne comparaissant pas devant les Bureaux du Conseil Dutenoffer
                  a causé aux époux Dandeler la somme un préjudice de perte de temps,
                  ce qu'il doit réparer ; Par ces motifs = Le Bureau Général jugeant
                  en dernier ressort ; Vu l'article quarante un du décret du onze Juin
                  mil huit cent neuf, portant règlement pour les conseils de
                  Prud'hommes ; Donne défaut contre Dutenoffer non comparant ni
                  personne pour lui régulièrement quoique dument appelé ; Et adjugeant
                  le profit dudit défaut ; Condamne Dutenoffer à payer avec intérêts
                  suivant la loi aux époux Dandeler la somme de vingt francs cinq
                  centimes qu'il leur doit pour prix de travaux de la dame Dandeler,
                  plus une indemnité de quatre francs pour temps perdu ; Le condamne
                  en outre aux dépens taxés et liquidés envers les demandeurs à la
                  somme de un franc et à celle due au Trésor Public, pour le papier
                  timbré de la présente minute, conformément à la loi du sept août mil
                  huit cent cinquante, ence non compris le coût du présent jugement,
                  la signification d'icelui et ses suites. Et vu les articles 437 du
                  code de procédure civile 27 et 42 du décret du onze Juin 1804 pour
                  signifier au défendeur le présent jugement Commet Minaud, l'un de
                  ses huissiers audienciers. Ainsi jugé les jour mois et an que
                  dessus. Lecucq secrétaire — 
               </p>
            </div>
         </div><br><div align="center"><b>Texte non detecté :</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="reste" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par lettres du secrétaire du Conseil de Prud'hommes
                  du Département de la Seine pour l'industrie des Tissus en dates des
                  Mercredi seize et Vendredi dix huit Janvier mil huit cent soixante
                  dix huit les époux Dandeler firent citer Dutenoffer à comparaître
                  par devant ledit conseil de Prud'hommes séant en Bureaux
                  Particuliers les Vendredi dix huit et Lundi vingt un Janvier mil
                  huit cent soixante dix huit pour se concilier si faire se pouvait
                  sur la demande qu'ils entendaient former contre lui devant ledit
                  Conseil en paiement de la somme de Vingt francs cinq centimes qu'il
                  leur doit pour prix de travaux de la dame Dandeler. Dutenoffer
                  n'ayant pas comparu la cause fut renvoyée devant le Bureau Général
                  du conseil séant le Jeudi Vingt Quatre Janvier mil huit cent
                  soixante dix huit. Cité pour le dit jour vingt quatre Janvier par
                  lettre du secrétaire du conseil en date du vingt un Janvier mil huit
                  cent soixante dix huit à la requête des époux Dandeler Dutenoffer ne
                  comparut pas. A l'appel de la cause les époux Dandelner se
                  présentèrent et conclurent à ce qu'il plut au Bureau Général du
                  conseil donner défaut contre Dutenoffer non comparant ni personne
                  pour lui quoique dument appelé et pour le profit le condamner à leur
                  payer avec intérêts suivant la loi la somme de Vingt francs Vingt
                  cinq centimes qu'il leur doit pour prix de travaux de la dame
                  Dandeler, plus, telle indemnité qu'il plaira au Conseil fixer pour
                  perte de temps devant les Bureaux du Conseil et les dépens. point de
                  droit = Doit-on donner défaut contre Dutenoffer non comparant ni
                  personne pour lui quoique dument appelé et pour le profit adjuger
                  aux demandeurs les conclusions par eux précèdemment prises ? Que
                  doit-il être statué à l'égard des dépens ? 
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>